body {
  display: flex;
  align-items: center;
  flex-direction: column;
  background:#dadaff
}
#openButton{
  width: 30%;
  text-decoration: none;
  outline: none;
  display: inline-block;
  color: white;
  padding: 20px 30px;
  margin: 10px 20px;
  border-radius: 10px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #9EEFE1 0%, #4830F0 51%, #9EEFE1 100%);
  background-size: 200% auto;
  box-shadow: 0 0 20px rgba(0,0,0,.1);
  transition: .5s;
}
#openButton:hover {background-position: right center;}


.is-open-modal {
  overflow: hidden;
}
.modal.is-open {
  display: block;
}

.modal {
  position: fixed;
	overflow: auto;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
  align-items: center;
  justify-content: center;
}


.dialog {
  background-color: #fff;
	max-width: 500px;
	width: 50%;
	padding: 20px;
	border-radius: 8px;
  background: #fcfcfc;
}